/*

BuildingHelp RTE CSS

This sheet provides much of the text 
formatting and can be attached to the
TYPO3 rich text editor for BE use.

author:     jaco graaff
e-mail:     
website:    

*/


/*reflect this in mainstyle as well*/
p, ul, ol, dl, table, form, blockquote {
    margin-bottom: 0px;
    /*
       font-family: GeometricSlab712BT-MediumA,"GeoSlb712 Md BT", Georgia, "Times New Roman", Times, serif;
    */
}




ul ul, ul ol, ol ol, ol ul {
    margin-left: 20px;
    margin-bottom: 0px;
}






blockquote
{
    font-family: GeometricSlab712BT-MediumA, Georgia, "Times New Roman", Times, serif;
    /*font-style:italic;*/
    display:block;
    float:left;
    width: 45%;
    border: 1px solid #A9B4BB;
    padding: 5px 5px 5px 5px;
    margin: 0px 10px 5px 10px;
    background:url(/fileadmin/templates/skins/buildingHelp/images/dev/blue.png);
    box-shadow: 2px 2px 3px rgba(0,0,0,.1);
    -moz-box-shadow: 2px 2px 3px rgba(0,0,0,.1);
    -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,.1);
    text-align:right;
    letter-spacing:1px;

}

blockquote p {
    padding-bottom: 5px;
}


blockquote blockquote {

    width: 100%;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: -6px;
    margin-top: 5px;

}









/* @group Text & Paragraphs */


em {
    font-style: italic;
}


strong {
    font-weight: bold;
}

/* @end Text & Paragraphs */

/* @group Links */

a {
    color: #F9AE40;
    text-decoration: none;
}

a:hover,
a:focus {
    color: black;
}

/* @end Links */



/* @group Headlines */


h1.first-header,
h2.first-header,
h3.first-header,
h4.first-header,
h5.first-header,
h6.first-header {
    margin-top: 0px;
}






.largeFont,h1, h2, h3, h4, h5, h6 {

    /*
    font-family: GeometricSlab712BT-MediumA, Georgia, "Times New Roman", Times, serif;
    float:right;
    background-image: url(/fileadmin/templates/skins/buildingHelp/images/dev/white.png);
    'GeometricSlab712BT-LightA'
    'GeometricSlab712BT-MediumA'
    color:#FFFFFF;
    */

    /* For IE 8 */
    /*
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#385266')";
    */
    /* For IE 5.5 - 7 */
    /*
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#385266');
    filter:DropShadow(Color=#385266, OffX=1, OffY=1);
    zoom: 1;
    */
    /*
        font-family: GeometricSlab712BT-LightA, Georgia, "Times New Roman", Times, serif;
    color:#FF9900;
    */

    font-family: GeometricSlab712BT-BoldA, Georgia, "Times New Roman", Times, serif;

    font-weight:normal;
    font-size:48px;
    height:auto;
    padding: 0px;
    margin: 8px 5px 5px 5px;
    line-height: 45px;
    text-shadow: 1px 1px 1px #385266;
    text-align:right;

}

h4, h5, h6 {
    /*font-weight: bold;*/
}


h2 {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 5px;
    margin-top: 20px;
}

h3 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 5px;
    margin-top: 20px;
}

h4 {
    line-height: 18px;
    font-size: 18px;
    margin-bottom: 5px;
}

h5 {
    line-height: 16px;
    font-size: 16px;
    margin-bottom: 5px;
}

h6 {
    line-height: 14px;
    font-size: 14px;
    margin-bottom: 5px;
}



h1 span, h1 b,
h2 span, h2 b,
h3 span, h3 b,
h4 span, h4 b,
h5 span, h5 b,
h6 span, h6 b
{
    color:#FFF;
    /*
font-weight:bold;
display: inline;
*/
    font-family: GeometricSlab712BT-MediumA, Georgia;
    font-weight:normal;
}



/* @end Headlines */


/* @group Lists */

ul, ol {
    display:inline-block;
    float: clear;
    margin-left: 10px;
    padding-bottom: 15px;
}

ul ul, ul ol, ol ol, ol ul {
    margin-left: 5px;
}

dd {
    margin-left: 5px;
}

/* @end Lists */


/* @group Blockquote Styling */

blockquote {
    /*
        margin-left: 30px;
        margin-right: 30px;
    */
}


/* @end Blockquote Styling */


/* @group Table Styling */



td, th, caption {
    padding-top: 8px;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    height: auto;
}

col {
    background-color: silver;
}

thead th, tfoot th, tfoot td {
    text-align: left;
}

caption {
    background-color: black;
    font-style: italic;
}

td.spancolumn-1,
th.spancolumn-1 {
    width: 30px;
}

td.spancolumn-2,
th.spancolumn-2 {
    width: 80px;
}

td.spancolumn-3,
th.spancolumn-3 {
    width: 130px;
}

td.spancolumn-4,
th.spancolumn-4 {
    width: 180px;
}

td.spancolumn-5,
th.spancolumn-5 {
    width: 230px;
}


td.spancolumn-6,
th.spancolumn-6 {
    width: 280px;
}

td.spancolumn-7,
th.spancolumn-7 {
    width: 330px;
}

td.spancolumn-8,
th.spancolumn-8 {
    width: 380px;
}

td.spancolumn-9,
th.spancolumn-9 {
    width: 430px;
}


td.spancolumn-10,
th.spancolumn-10 {
    width: 480px;
}

td.spancolumn-11,
th.spancolumn-11 {
    width: 530px;
}

td.spancolumn-12,
th.spancolumn-12 {
    width: 580px;
}


/* @end Table Styling */

.align-right {
    text-align: right;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

/* @group RTE Custom Styles */

.align-right {
    text-align: right;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

p.feature-text,
ul.feature-text {
    /*
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 16px;
        line-height: 24px;
        font-style: italic;
    */
}

p.big-text,
ul.big-text {
    font-size: 32px;
    line-height: 32px;
    text-align: right;
    font-family: MuseoSans-100, Tahoma, Geneva, sans-serif;
}

p.red-highlight,
span.red-highlight,
h1.red-highlight,
h2.red-highlight,
h3.red-highlight,
h4.red-highlight,
h5.red-highlight,
h6.red-highlight {
    color: red;
}

/* @end RTE Custom Styles */

/* @group RTE Backend Styling */

/* This styling is simply to help the backend text in the RTE look approximately like the text on the front end of the site. You will need to adjust to fit the styling you have assigned in mainstyles.css*/

body,
.htmlarea-content-body,
.htmlarea-content-body td,
.htmlarea-content-body th {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-family: MuseoSans-100, Tahoma, Geneva, sans-serif;
    font-size: 20px;
    line-height: 24px;
    color: #ffffff;
    font-weight: normal;
    height: 100%;
}

.htmlarea-content-body,
.htmlarea-content-body td,
.htmlarea-content-body th {
    background: #728B9C;
}

/* ========== bodystyle ============= */

p.bodytext,
p
{
    margin-left: 10px;
    margin-right: 5px;
    padding-bottom: 20px;

}

/*p.bodytext a.external-link-new-window,*/

#breadCrumbMenu a:hover,
#breadCrumbMenuFooter a:hover {
    background-color:rgba(166,183,199,.7);
}

a.external-link-new-window,
a.internal-link,
a.mail,
div.factoid > a span
{

    background-color:rgba(166,183,199,.7);
    background-color:#637D8C;


    color: #32536F;
    color: #fff;
    cursor: pointer;
    padding: 0px 5px;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;


}

a.external-link-new-window:hover,
a.internal-link:hover,
a.mail:hover,
div.factoid > a:hover > span
{
    background-color:rgba(249,174,64,.75);
    background-color: #FAAF40;
    color: #32536F;
    cursor: pointer;
}

.orangeText{
    color:#F9AE40;
}
.whiteText{
    color:#FFF;
}
.darkblueText{
    color:#32536F;
}
.redText{
    color:#BA371A;
}
.lightblueText{
    color:#A6B7C7;
}

/* @end RTE Backend Styling  */